/*
 * Copyright (c) 2018-2019 Not for Radio, LLC
 *
 * See the file LICENSE in this distribution.
 *
 */
#ifndef HEADER_ETS_SSL_H
# define HEADER_ETS_SSL_H

# include <openssl/evp.h>

/*
 * Interfaces and parameters for OpenSSL ETS SSL/TLS APIs.
 */

struct ssl_st;
int ETS_limit_groups(struct ssl_st *);
EVP_PKEY *ETS_select_key(struct ssl_st *);

#endif /* !HEADER_ETS_SSL_H */
